@font-face {
    font-family: 'FCMinimal';
    src: url('FCMinimal-Light.woff2');
    src: url('FCMinimal-Light.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FCMinimal';
    src: url('FCMinimal-Regular.woff2');
    src: url('FCMinimal-Regular.woff2') format('woff');
    font-weight: medium;
    font-style: normal;
}

@font-face {
    font-family: 'FCMinimal';
    src: url('FCMinimal-Medium.woff2');
    src: url('FCMinimal-Medium.woff2') format('woff');
    font-weight: bold;
    font-style: normal;
}


.FCMinimal{
   font-family: 'FCMinimal','Sarabun', sans-serif;
}